using GadgetCore.API;
using HarmonyLib;

namespace Subworlds.Patches
{
  [HarmonyPatch(typeof(GameScript))]
  [HarmonyPatch("Meteors")]
  [HarmonyGadget("SubworldCore")]
  public static class Patch_GameScript_Meteors
  {
    [HarmonyPrefix]
    public static void Prefix(GameScript __instance)
    {
      Core.planetHasMeteors = true;
    }
  }
}